/*

Theme Name: Alive In Messiah
Theme URI: https://heroagency.org/
Author: Hero Agency
Author URI: https://heroagency.org/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.button { padding: .75em 1em !important; }

/* NOT USED Makes Part 1 series on home page horizontal scroll 
.scrolling-wrapper {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.scrolling-wrapper .x-frame-video-embed {
	display: inline-block;
	max-width: 350px;
	margin: 0 0.5em;
}
--Styles the scrollbar--
.scrolling-wrapper::-webkit-scrollbar {
    width: 12px;
}
.scrolling-wrapper::-webkit-scrollbar-track { background: #94aad6; }
.scrolling-wrapper::-webkit-scrollbar-thumb { 
	background: #ed462f;
	border-radius: 10px;
}
*/


@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=c12af08d-dca6-4805-944d-9cd007f1619b&fontids=5724575");
@font-face{
        font-family:"Braggadocio";
        src:url("https://aliveinmessiah.org/wp-content/themes/aliveinmessiah/fonts/3cc4098e-c330-470b-bc48-e4bd562051d7.woff2") format("woff2"),
			url("https://aliveinmessiah.org/wp-content/themes/aliveinmessiah/fonts/7f591bcb-409a-4b18-ab0b-6e9438982ef8.woff") format("woff");
}
h1 {
	font-family:'Braggadocio' !important;
}
.gradient-font .x-text-content {
	display: block !important;
}
.gradient-font h1 {
 /* removed and replaced
	background: linear-gradient(to top, #380043 0%, #EB387A 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	z-index: 1;
	-webkit-filter: drop-shadow (0px 0px .25em #ffffff);
	filter: drop-shadow(0px 0px .25em #ffffff);align-content*/
	color: #8e291d;
	-webkit-text-stroke: 1px #ffffff;
}
@supports ((background-clip: text) or (-webkit-background-clip: text)) and ((text-fill-color: transparent) or (-webkit-text-fill-color: transparent)) {
	.gradient-font h1{
		display: block;
		color: #a166ab;
    	background-image: linear-gradient(0deg, #380043  0%, #ff6656 100%);
    	background-size: cover;
    	-webkit-background-clip: text;
    	background-clip: text;
    	-webkit-text-fill-color: transparent;
		text-fill-color: transparent;
	}
}

.courses .x-video {
	border: solid 2px #ffffff;
}

.ministry-logo {
	max-width: 75% !important;
	padding: 0 0 1em 0;
}